
using System.Collections.ObjectModel;

namespace Reconstruction;

public static class Service
{
    public static ReconstructionContext db = new ReconstructionContext();
    public static ObservableCollection<User> UserCollection { get; set; } = new ObservableCollection<User>(db.Users.ToList());


    public static bool IsLoggedIn;
    public static User LoggedUser;

}
